.background{
    background-image: url(../images/pexels-anna-nekrashevich-6801648.jpg);
    background-size: cover;
    height: 100vh;
    /* opacity: 0.4; */
}
.main-info{
    height: 100%;
    display: flex ;
    flex-direction: column;
    align-items: center;
    background-color: rgba(26, 26, 26, 0.90);
    color: white;
}
.first-h{
    padding-top: 40vh;
}
.main-info h1{
    color: white;
}
.main-info p{
    color: white;
    font-size: 16px;
}

/* about section begains */
.home-about{
    margin-top: 96px;
    width: 100%;
    padding-left: 20vw;
    padding-right: 20vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.home-about p{
    text-align: center;
}
.home-about-button{
    margin-top: 32px;
    width: 100%;
    /* padding-left: 10vw;
    padding-right: 10vw; */
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.read-more{
    padding: 16px 48px;
    border-radius: 4px;
    margin-right: 16px;
}
.our-service{
    border: 2px solid rgb(61, 128, 70);
    padding: 16px 48px;
    border-radius: 4px;
}

.video-container {
    width: 100%;
    max-width: 800px;
    border-radius: 8px;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.video-container .video-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video-container video {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}
.play-button-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    pointer-events: none;
}
.play-button-wrapper #circle-play-b {
    cursor: pointer;
    pointer-events: auto;
}
.play-button-wrapper #circle-play-b svg {
    width: 64px;
    height: 64px;
    fill: #fff;
    stroke: #fff;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    opacity: 0.9;
}
.cb-video-container {
    position: relative;
}
.video {
    display: block;
}
.play-pause--click-area {
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
}
.play-pause--container {
    position: relative;
    width: 30px;
    height: 30px;
}
.play-pause--container .play-pause--icon {
    margin: auto;
    right: 0;
    left: 0;
    position: absolute;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.5));
}
.play-pause--container .play-icon {
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom-width: 15px;
    border-top-width: 15px;
    border-left: 25px solid #fff;
}
.play-pause--container .pause-icon {
    background-color: #fff;
    width: 10px;
    height: 30px;
    left: -10px;
    position: absolute;
}
.play-pause--container .pause-icon:after {
    content: '';
    background: inherit;
    width: 10px;
    height: 30px;
    left: 15px;
    position: absolute;
}
/* video end */

.free-links{
    margin-top: 96px;
    width: 100%;
    padding-left: 20vw;
    padding-right: 20vw;
    display: flex;
    padding-top: 64px;
    padding-bottom: 64px;
    background-color: #E8E8E8;
    flex-direction: column;
    align-items: center;
    box-shadow: 0 0 50px #ccc;
}
.free-links p{
    text-align: center;
}
.free-links-button{
    margin-top: 32px;
    width: 100%;
    /* padding-left: 10vw;
    padding-right: 10vw; */
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}
.yt-logo div{
    height: 80px;
    width: 80px;
    border-radius: 4px;
}
.home-social-button{
    margin-left: 16px;
}
.yt-logo a{
    width: 96px;
}
/* footer section  */
footer{
    background-color: #D1D1D1;
    padding-top: 64px;
    padding-bottom: 64px;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    /* color: #F5F5F5; */
}
ul{
    list-style: none;
}
/*li{
    margin-top: 32px;
} */
h4{
    margin-bottom: 8px;
}
.footer-info{
    width: 40%;
}
.footer-media a {
    height: 32px;
    width: 32px;
    display: inline-block;
    font-size: 24px;
}


/* for mobile view */

@media screen and (max-width:660px){
    .free-links-button{
        flex-direction: column;
    }
    .yt-logo{
        margin-bottom: 32px;
    }
    .home-about-button{
        flex-direction: column;
    }
    .home-about-button a{
        margin-bottom: 16px;
        width: 80vw;
    }
    .read-more{
        margin-right: 0;
    }
    footer{
        flex-direction: column;
    }
    /* footer div{

    } */
    .h4-f-nav{
        margin-left: 8px;
        margin-top: 32px;

    }
    .footer-info{
        padding-left: 8px;
        width: 100%;
    }
    .footer-nav{
        padding-left: 8px;
    }
    .footer-media a{
        margin-right: 4px;
    }
    h{
        font-size: 0.8rem;
    }
    .play-button-wrapper #circle-play-b svg{
        display:none;
    }
}